// Flash LED on Tiny Giant

main(){

   outport(PIOCA,0xcf);
   outport(PIOCA,0xfd);

   lpp:
   outport(PIODA,2);
   delay();
   outport(PIODA,0);
   delay();
   goto lpp;
   }

delay(){
   int k;
   int j;
   for(k=0; k<2000; k++) hitwd();
   return;
   }


